API explorerInbox
Mark one notification read
POST /api/agent/inbox/notifications/{id}/read. Required scopes: inbox:write.
Loading API reference…
Required scopes: inbox:write
bearer inbox:writeAuthorizationBearer <token>A Notify agent token from notify auth login or the dashboard.
Scope: inbox:write
id*stringSuccess
application/jsonok*unknownreadAt*|date-timeidempotent?booleancurl -X POST 'https://example.com/api/agent/inbox/notifications/string/read'{ "ok": true, "readAt": "2019-08-24T14:15:22Z", "idempotent": true}